﻿<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Hearts_Pixel.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Hearts_Pixel0000" x="5" y="5" width="71" height="91" frameX="-8" frameY="-10" frameWidth="85" frameHeight="109"/>
	<SubTexture name="Hearts_Pixel0001" x="5" y="5" width="71" height="91" frameX="-8" frameY="-10" frameWidth="85" frameHeight="109"/>
	<SubTexture name="Hearts_Pixel0002" x="81" y="5" width="80" height="103" frameX="-3" frameY="-3" frameWidth="85" frameHeight="109"/>
	<SubTexture name="Hearts_Pixel0003" x="166" y="5" width="85" height="109"/>
	<SubTexture name="Hearts_Pixel0004" x="166" y="5" width="85" height="109"/>
	<SubTexture name="Hearts_Pixel0005" x="5" y="119" width="78" height="100" frameX="-4" frameY="-5" frameWidth="85" frameHeight="109"/>
	<SubTexture name="Hearts_Pixel0006" x="5" y="5" width="71" height="91" frameX="-8" frameY="-10" frameWidth="85" frameHeight="109"/>
	<SubTexture name="Hearts_Pixel0007" x="88" y="119" width="44" height="56" frameX="-22" frameY="-27" frameWidth="85" frameHeight="109"/>
	<SubTexture name="Hearts_Pixel0008" x="88" y="119" width="44" height="56" frameX="-22" frameY="-27" frameWidth="85" frameHeight="109"/>
	<SubTexture name="Hearts_Pixel0009" x="88" y="119" width="44" height="56" frameX="-22" frameY="-27" frameWidth="85" frameHeight="109"/>
	<SubTexture name="Hearts_Pixel0010" x="88" y="119" width="44" height="56" frameX="-22" frameY="-27" frameWidth="85" frameHeight="109"/>
	<SubTexture name="Hearts_Pixel0011" x="88" y="119" width="44" height="56" frameX="-22" frameY="-27" frameWidth="85" frameHeight="109"/>
</TextureAtlas>
